The SplAutoloader Interface | The SplAutoloader Interface Programmer's Reference Guide | setOptions

# __construct

Initialize and configure an autoloader

__construct ( $options = null )

# Constructor

Autoloader constructors should optionally receive configuration options. Typically, if received, these will be passed to the setOptions() method to process.

The SplAutoloader Interface | The SplAutoloader Interface Programmer's Reference Guide | setOptions